PDK 9.5.1 Support for Windows 10 Enterprise.

Posted by thloeber on 2017-09-14 04:17
Forums: PDK Support | OS: Windows 10

I have a valid license for the Perl Development Kit 9.5.1. I'm trying to use it on Windows 10 Enterprise and I get this message when trying to build an x86-32 executable. When will there be support for this platform?

C:\Users\thloeber>perlapp --norunlib --target windows-x86-32 --exe i386WinColInstall.exe i386WinColInstall.pl
No ActivePerl 5.22 builds found for windows-x86-32/2204, please contact

grahams
ActiveState Staff
Thu, 2017-09-14 08:46

The ActivePerl build you're using on your system isn't compatible with the Perl Dev Kit, and there's no plans for any further updates of the PDK.

Here's an FAQ:
https://community.activestate.com/faq/finalversionpairingsPDK